/* IRONPump color */
:root {
--ip-orange: rgba(251, 113, 51, 1);
--ip-blue: rgba(15, 41, 54, 1);
--ip-blue90: rgba(15, 41, 54, 0.9);
--ip-blue70: rgba(15, 41, 54, 0.7);

--white: white;
--white70: rgba(255, 255, 255, 0.7);


--background: rgba(238, 238, 238, 0.7);
--oak: #373029;
--sand: rgba(219, 219, 203, 1);
--sand50: rgba(219, 219, 203, 0.5);
--sand40: rgba(219, 219, 203, 0.4);
--sand30: rgba(219, 219, 203, 0.3);
--sand20: rgba(219, 219, 203, 0.2);
--sand10: rgba(219, 219, 203, 0.1);
}

#tinymce {font-family: open sans}
#tinymce h2 {font-size: 2.5rem}
#tinymce h3 {font-size: 1.8rem; font-weight: 500;}
#tinymce p {font-size: 1.3rem}



/* Smart Slider Hack */
.view-featured.item-101 .n2-ss-slider [data-force-pointer="zoom-in"]:hover, .n2-ss-slider [data-force-pointer="zoom-in"]:hover * {
  cursor: pointer !important;}


.backgroundSecBg {
  padding: 0%!important;
  margin: 0;
}

* a img {
  transition: 0.3s;
  opacity: 0.90;
  }
* a:hover img {
  transform: scale(1.02);
  transition: 0.3s;
  opacity: 1;
  }


body {margin: 0;}
* {box-sizing: border-box;}

div.com-tags-tag.tag-category.offshore.scrubber form#adminForm.com-tags-tag__items.form-inline p {display: none;}
.fa-calendar::before {content: none;}

a[name = ctablock] {
  display: block;
  position: relative;
  top: -130px; 
  visibility: hidden;
}
.t4-offcanvas-toggle i {font-weight: 300; padding: 0px;}

/* for layout pupose*/
.t4-section-inner.container {outline: dotted orange 0px;}


/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – – */
/* Logo section */
.logosection > div > div {align-items: center;}
@media (min-width: 0px) and (max-width: 992px) {
	#t4-mainnav.logo .logo-img {padding: 16px 0px; width: 100%;}
}

/* MEGA mainmenu Section */

/* show hide menu toogle */
/*.t4-megamenu [data-id="443"] .dropdown-menu {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    }*/

.t4-mainnav {z-index: 401; background: rgba(255, 255, 255, 0.94);}
.t4-navbar .navbar {min-height: inherit; padding: 0px;}
.t4-mainnav.border-bottom {border-bottom: 0px!important; }
.t4-megamenu .navbar-nav > li > a.nav-link {padding: 35px 20px;background: rgba(227, 223, 215, 0.0);} 
.t4-megamenu .navbar-nav > li > a.nav-link:hover {background: var(--sand40);}
.t4-megamenu .navbar-nav > li.active > a.nav-link {background: var(--sand40);}
.t4-megamenu .navbar-nav > li.active > .agents.nav-link {background: rgba(156, 59, 5, 1); color: white;}
.t4-megamenu .nav > .dropdown > .dropdown-toggle .item-caret {display: none;}
.t4-megamenu .dropdown-menu {background:rgba(255, 255, 255, 0.90);}

.t4-megamenu .dropdown-menu li.active > a {background: var(--sand30);}
.t4-megamenu .dropdown-menu li .dropdown-item:hover {background: var(--sand30);}


.t4-megamenu .mega-col-module .nav li.nav-item a:hover {background: var(--sand30); }
.t4-megamenu .mega-col-module .nav li.nav-item.current a {background: var(--sand30); color: var(--ip-orange); padding-left: 5px;}


.t4-megamenu h3 {color: rgba(251, 113, 51, 1); font-size: 18px;}
.t4-megamenu h4 {color: rgba(0, 58, 70, 0.70); font-size: 16px; font-weight: 600; border-top: 1px dotted gray; padding-top: 10px;}

.item-926 li.nav-item.active1 {background: var(--sand30); color: var(--ip-orange); padding-left: 5px;}
.item-926 li.nav-item.active1 a {color: var(--ip-orange); }
.item-930 li.nav-item.active2 {background: var(--sand30); color: var(--ip-orange); padding-left: 5px;}
.item-930 li.nav-item.active2 a {color: var(--ip-orange); }
.item-927 li.nav-item.active3 {background: var(--sand30); color: var(--ip-orange); padding-left: 5px;}
.item-927 li.nav-item.active3 a {color: var(--ip-orange); }



/*.ip-mainnav .current .menu-item-title {color: rgba(251, 113, 51, 1);}*/

@media (min-width: 0px) and (max-width: 1190px) {
	.t4-megamenu .navbar-nav > li > a.nav-link { padding: 35px 12px;}
}
@media (min-width: 0px) and (max-width: 992px) {
	.t4-mainnav {padding: 16px 0px;}
}

/* main og sidebar 8/4 */
.sidebar-r {margin-left: 50px;}
@media (min-width: 0px) and (max-width: 992px) {
	.sidebar-r {margin: 0px;}
}

/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* Homepage / Frontpage */

.t4-section.block {padding: 70px 0px;}
.t4-section.block.sand {background: var(--sand30);}

.t4-smartslider1 {padding: 50px 0px; background: #3c0904; color:white;}
.t4-smartslider1 p {font-size: 1.8rem; opacity: 0.7;}

.ip-module.corebusiness {background: rgba(0, 60, 80, 1); padding:100px 0px !important;}

.ip-module.corebusiness h3 {margin-bottom: 20px;}
.ip-module.corebusiness h3 a { font-size: 150%; color: white; font-weight: 500;}
.ip-module.corebusiness p {color: white; font-size: 125%; opacity: 0.65; margin-left: 15px; font-weight: 300;}

.ip-module.corebusiness p a {color: white; font-weight: 600;}
.ip-module.corebusiness p a:hover {opacity: 0.60;}

.ip-module.corebusiness h3.iploeber a {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 90%;
	letter-spacing: 4px;
	padding: 20px 0px 20px 52px;
	background: url(../../images/corebusiness/IP-loeber-orange.png) no-repeat left center;
	background-size: 40px;
	}
.ip-module.corebusiness h3.offshore a {
	padding: 20px 0px 20px 70px;
	background: url(../../images/corebusiness/IP-loeber-babyblue.png) no-repeat left center;
	background-size: 60px;
	}
.ip-module.corebusiness h3.naval a {
	padding: 20px 0px 20px 70px;
	background: url(../../images/corebusiness/IP-loeber-green.png) no-repeat left center;
	background-size: 60px;
	}
.ip-module.corebusiness h3.districtenergy a {
	padding: 20px 0px 20px 70px;
	background: url(../../images/corebusiness/IP-loeber-oliven.png) no-repeat left center;
	background-size: 60px;
	}
.ip-home-page {background: rgba(0, 60, 80, 1); color: rgba(255, 255, 255, 0.8); padding: 80px 0px; margin: 80px 0px;}


/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* About Us Section*/
ol li {margin-bottom: 5px;}




/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* flex layout generel */
.ip-flex-container {
	display: flex;
	flex-wrap: wrap;
	/*background: aliceblue;*/
	margin: -7px;
	}
.ip-flex-item {
	border: 1px solid rgba(52, 58, 64, 0.12);
	margin: 7px;
	border-radius: 0.6rem;
	padding: 20px;
	position: relative;
	}

/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* Application Section */

.application .cat-children {
	flex-direction: column;
	}
.application .category-desc {
	margin: 0px;
	}


/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* Products Section */

.products.home .ip-flex-item {
	max-width: 100%;
	}
@media (min-width: 100px) {
	.products .ip-flex-item {width: 100%;}
	}
@media (min-width: 576px) {
	.products .ip-flex-item {width: 100%;}
	}
@media (min-width: 768px) {
	.products .ip-flex-item {width: 100%;}
	}
@media (min-width: 992px) {
	.products .ip-flex-item {width: 100%;}
	}
@media (min-width: 1190px) {
	.products .ip-flex-item {max-width: 47.9%;}
	}
@media (min-width: 1475px) {
	.products .ip-flex-item {max-width: 48.3%;}
	}

/* TAG blog layout */
.products .ip-flex-img {
	display: block;
	background: var(--sand30);
}
.products .ip-flex-img img {
	display: flex;
	max-width: 50%;
	margin: auto;
	}
/* category blog layout */
.products .ip-flex-item .item-image a {
	display: block;
	background: rgba(227, 223, 215, 0.3);
	}	
.products .ip-flex-item .item-image img {
	max-width: 75%;
	display: block;
	margin: auto;
	}	


	
/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* Products category */

.category-desc {margin-bottom: inherit;}

/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* Product / Ejector page*/
.colgrid3.downloads > div a {display:block; min-height: 230px; border: 1px solid #e8e8e8; margin-bottom: 24px; padding: 20px; text-align: center; background: rgba(227, 223, 215, 0.4);}
.colgrid3.downloads > div a:hover {background: rgba(227, 223, 215, 0.8); transition: 0.5s;}

/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* After sale Section */




/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* Contact Section */

@media (min-width: 768px) {
	.contact .ip-flex-item {max-width: 48%;}
	}
@media (min-width: 992px) {
	.contact .ip-flex-item {max-width: 31.8%;}
	}
@media (min-width: 1190px) {
	.contact .ip-flex-item {max-width: 23.70%;}
	}
@media (min-width: 1475px) {
	.contact .ip-flex-item {max-width: 23.95%;}
	}

/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* News in briefs Section */

dd.published {margin: 4px 0px 12px; display: flex; color: #bf3e00;}

@media (min-width: 768px) {
	.news-in-brief .ip-flex-item {max-width: 48%;}
	}
@media (min-width: 992px) {
	.news-in-brief .ip-flex-item {max-width: 31.8%;}
	}
@media (min-width: 1190px) {
	.news-in-brief .ip-flex-item {max-width: 23.70%;}
	}
@media (min-width: 1475px) {
	.news-in-brief .ip-flex-item {max-width: 23.95%;}
	}


/* – – – – – – – – – – – – – – – – – – – – – – – – – – – – */ 
/* Sitebar-r Modules */
.sidebar-r .ip-module{
	position: relative;
	background: var(--sand10);
	border: 1px solid rgba(227, 223, 215, 0.7);
	margin-bottom: 20px;
	border-radius: 0px 0px 1.1rem 0px;
	border-radius: 1.1rem 0px;
	}
.sidebar-r .ip-module-inner {
	padding: 24px;
	}

/* tags */
.badge-info {background-color: rgb(179, 177, 154);}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/
/* Download section */

.catselector ul {list-style: none; padding: 0px; border-bottom: 1px solid rgba(190, 188, 165, 0.5); font-size: 24px;}

.catselector ul li { padding: 10px 0px 10px 10px;}
.catselector ul li:nth-child(2n+1) {
 background: rgba(227, 223, 215, 0.4);
 border-top: 1px solid rgba(227, 223, 215, 0.8);
 border-bottom: 1px solid rgba(227, 223, 215, 0.8)
}

.com-leadman-form form {padding: 30px;}


/* Tag layouts */
#adminForm {background: none;}
#adminForm .alert-info {display: none;}










.readmore {
  margin-top: 2.5rem;}

/* blocks after content */
#t4-after-content-1 {background:var(--sand30);}
#t4-after-content-1 .ip-module {margin-bottom: 0px; padding: 50px 0px;}
#t4-after-content-1 .t4-section-inner .ip-module {background:none; padding: 20px 0px;}


/* CTA in articles */
.aftersalestaff > div {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	width:101.5%;
	}
.aftersalestaff .employee {
	width: 20%;
	padding: 0 10px;
	font-size: 100%;
	}

/* --- download sections singel file ---*/
.ip-dokumentation {
	margin-top: 15px;
	background: rgba(227, 223, 216, 0.2);
	padding: 25px;
	}
.ip-dokumentation hr {margin: 7px 0px;}


/* testimonials */
.colgrid2.testimonial {display:flex; align-items: center; flex-wrap: wrap;}


/* joomlatools component */
.k-ui-namespace .k-alert--info {background: rgb(6, 59, 77);}
.k-ui-namespace .k-container__full {padding: 0px;}
.k-ui-namespace .k-alert--success {background: rgb(6, 59, 77);}
.k-ui-namespace .k-alert--success h3 {padding: 30px; text-align: center;}





div.header-right div.custom div {text-align: right;}



/*-------- Boostrap template.css HACKS -----------*/
.form-control, .inputbox {
	max-width: inherit;
	}

.item-page [itemprop=articleBody] {
    margin-top: 0rem;
    margin-bottom: 1rem;
}

/*------- Typography-------*/

div.camera_caption_title h2 {font-weight: 400;}

h1 {color: var(--ip-blue90); margin-top: 0px; font-weight: 600;}
strong {font-weight: 800;}

.page-header h1, .categories-list h1 { margin-bottom: 1rem; text-transform: inherit; font-weight: 600; font-size: 36px;}
.page-header h2 {font-size:20px;}
.breadcrumb .icon {color: rgba(251, 113, 51, 1); display: none;}
.module-title { border-bottom: 1px solid rgba(52, 58, 64, 0.12); margin: 0 0 1rem 0; padding: 0; text-transform: inherit;}
.module-title {font-weight: 400; margin: 0; padding: 0; font-size: 24px;}

/* Topnav */

.t4-header.topnav .t4-section-inner.container {padding: 12px 15px!important;}
.t4-header.topnav {background: rgba(0, 64, 82, 0.1);}
.t4-header.topnav {background: var(--sand40);}
.topnav {display: flex; justify-content: flex-end;}
.topnav .topnav-login {text-transform: uppercase; letter-spacing: 2px; font-size: 87.5%;}
.topnav .topnav-login a {color: rgba(0, 64, 82, 0.7);}
.topnav .topnav-login a:hover {color: rgba(251, 113, 51, 1); text-decoration: none;}

.topnav .ellehammerlogo {padding: inherit; max-width: 135px; margin-left: 15px;}


.topnav .ellehammerlogo a img {
	transition: transform .2s;
	}
.topnav .ellehammerlogo a:hover img {
	opacity: 1;
	transform: scale(1.05);
	transition: transform .2s;
	}


/*--------frontpage--------*/
.frontpage.heading {padding: 50px 0px;}
.frontpage.heading h1 {font-weight: 600;}
.frontpage .t4-main-body {background: rgba(0, 60, 80, 1); color: rgba(255,255,255,0.8); line-height: 1.8rem; padding: 100px 0px;}
.t4-latest-news {line-height: 1.8rem; padding: 100px 0px;}
/*--------Megamenu---------*/


.top-away .t4-sticky {
	filter: drop-shadow(0 0 0.50rem gray);
	border-bottom: 0px solid gray !important;
	}

.not-at-top .t4-sticky {filter: drop-shadow(0 0 0.50rem gray);}


.item-926.firewaterpumps .t4-megamenu .fullwidth .row .mega-col-module li.firewaterpumps a {color: rgba(251, 113, 51, 1);}
.item-927.ejectors .t4-megamenu .fullwidth .row .mega-col-module li.ejectors a {color: rgba(251, 113, 51, 1);}

.ellehammerlogo {float: right; padding: 20px 0px 0px 0px; max-width: 200px;}

.t4-offcanvas-toggle i {font-size: 30px; color: #336c78; padding-top: 0px; margin-right: 5px;}
.nav-breakpoint-lg.navigation-hide .t4-offcanvas-toggle {top: 0px; position: relative; height: inherit; line-height: inherit;}


/* case section */
.item_img {overflow: hidden; position: relative;}
.item_img a img {
	transition: transform .3s;
	}
.item_img a img:hover {
	transform: scale(1.1);
	transition: transform .3s;
	}
/* news in brief */
.news-in-brief h3 {
	text-align: center;
	padding: 30px 0px 20px;
	}
.article-aside {margin: 0px;}
.article-aside {justify-content: flex-start;}
.article-aside dl {font-size: 15px;}



article-info text-muted

/*--------Spotlight---------*/
.module.application {margin: 50px 0px;}
.application .inner {margin-bottom: 25px;}

.application .inner div {
  overflow: hidden;
  background: black;
}
.application .inner div a {
	text-align: center;
	}

.application .inner div a span {
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 4px;
	color: white;
	position: absolute;
	top: 40%;
	left: 10%;
	right: 10%;
	z-index: 1;
	transition: transform .3s;
	}

.application .inner div a:hover span {
	transform: scale(1.3);
	transition: transform .3s;
	left: 25%;
	right: 25%;
	}
.application .inner div a span:hover {
	color: rgba(255, 251, 214, 1);
	}
	
.application .inner div img {
	opacity: 0.65;
	transition: 0.3s;
	width: 100%;
	}

.application .inner div:hover img {
	opacity: 0.75;
	position: relative;
	transform: scale(1.1);
	transition: 0.3s;
	}




.application .inner h3 {background: rgba(0, 63, 73, 0); margin: 0px; text-transform: uppercase; font-size: 100%; letter-spacing: 3px; padding: 10px; text-align: center;}


/* old spotligt */
.ipspotlight img {width: 100%;}
.ipspotlight p {font-size: 18px; font-weight: 300;}
.ipspotlight .inner{
	background: rgba(230, 228, 224, 0.7); 
	min-height: 245px; position: relative; 
	margin-bottom: 25px; padding: 25px;
	border-bottom-left-radius: 1.125rem;
	}
.ipspotligt-button {margin-top: 50px;}
.ipspotligt-button a {
	position: absolute; bottom: 0px; left:0px;
	background: rgba(251, 113, 51, 1); color:white; padding: 15px 35px;
	border-radius: 0px 1.125rem;
	}
.ipspotligt-button a:hover {text-decoration: none; background: rgba(151, 53, 7, 1); transition: 0.2s;}






/*---------IP Buttons---------*/

/*.IPbutton a {
	color: white;
	}*/

.IPbutton, .osdownloads-continue-button, .readmore .btn {
	display: inline-block;
	background: var(--sand50);
	color: white;
	color: black;
	padding: 10px 30px;
	border: none;
	}
.IPbutton:hover, .osdownloads-continue-button:hover, .readmore .btn:hover {
	background: #932e00;
	background: #fb7133;
	transition: 0.2s;
	color: white;
	}
.IPbutton.bottom.left {
	position: absolute;
	border-radius: 0px 1rem;
	bottom: 0px;
	left: 0px;
	}
.IPbutton.bottom.right {
	position: absolute;
	border-radius: 1rem 0px;
	bottom: 0px;
	right: 0px;
	}

.IPbutton.bottom.right.form {
	position: relative;
	bottom: -1px;
	right: 11px;
	}


.IRONButton {
	position: absolute;
	width: 100%;
	color: white;
	background: #932e00;
	background: rgba(251, 113, 51, 1);
	color: white;
	padding: 12px 35px;
	border: none;
	border-radius: 1rem 0px;
	}

.IRONButton:hover {
	background: #932e00;
	color: white;	
	}


.readmore .btn {
	position: absolute;
	border-radius: 0.6em 0em;
	bottom: 0px;
	right: 0px;
	}

.items-row .item p.readmore {display: inline-block; margin-top: 25px;}

/*-------- Quiclinks ---------*/
/*.t4-quicklinks {background: rgba(230, 228, 224, 0.3);}*/
.quicklinks {padding: 100px 0px;}
.quicklinks h4 {font-size: 130%;}

/*-------- Newsflash ----------*/

.newsflash .row {margin-left: -7px;}

.news1 { padding: 0px 7px;}
.news1 ul {display: flex;}
.news1 ul li {border: 1px solid rgba(52, 58, 64, 0.10); padding: 20px; border-radius: 0.6em; position: relative; background: rgba(255,255,255,0.7);}	

.news1 p {font-size: 18px; font-weight: 300;}
.news1 .readmore .btn {
	position: absolute;
	border-radius: 0.6em 0em;
	bottom: 0px;
	right: 0px;
	}
.newsflash .readmore {margin-top: 15px;}
.newsflash .readmore a {font-size: 16px;}

@media (max-width: 990px) {
	.news1 {
		width: 100%;
		margin-bottom: 15px;
		}
	}

/* ----- Caseflash -------*/
.t4-caseflash {background: rgba(190, 188, 165, 0.2);}
.caseflash {display: flex; }
.caseflash .item {padding: 0px 15px; width: 33.3%;}




.item_published {margin-bottom: 10px; font-weight: 300;}
.news2 .item_img {margin-bottom: 10px;}

/*-------Categori view-----------*/

.catview .first {margin-top: 50px;}

.catview .item-title {
	font-size:20px;
	font-weight: 400;
	letter-spacing: 0.04rem;
	margin-bottom: 0px;
	margin-left: 17.8%;
	font-style: italic;
	
	display: none;
	}



.category-desc {
	margin-top: 0px;
	}
.category-desc h2 {
	margin-top: 0rem;
	}
.category-desc h3:first-child {
	font-size:20px;
	margin: 0px 0px;
	color: var(--ip-blue90);
	}
.category-desc img {
	margin: 5px 0px 10px;
	}
/* ------ widgetkit -------*/
#t4-carousel .caption {font-size: 130%; padding-left:30px;}
#t4-carousel .wk-slideshow .caption a {color: rgba(251, 113, 51, 1); }

/*----- content component -------*/
/*.t4-col.component {margin-right: 50px;}*/



/*--------sidebar-r--------*/
.ip-sidebar-r  {
	/*background: rgba(227, 223, 215, 0.4);*/
	/*padding: 25px;*/
	margin-left: 50px;
	}
.card {background: rgba(227, 223, 215, 0.2); }


.sidebar-r .ip-module {margin-bottom: 1em; position: relative;}

.sidebar-r .module-inner {
	position: relative;
	}


/*.t4-col.sidebar-r p {font-size: 1.1em;}*/

.module-title, .module-title > span {border-bottom: 0px; margin: 0px; padding: 0px;}
.ip-module:first-child {padding-top: 0px;}
/*.ip-module .module-inner {border-bottom: 5px dotted white; padding-bottom: 30px;}*/
.ip-module:last-child .module-inner {border-bottom: none;} 

.ip-module .employee img {margin: 14px 0px;}
.ip-module .employee h3 {margin: 0px 0px;}
.ip-module .employee p {font-weight: 400;}


/*------ BlockQuote ------------*/
blockquote {
	font-weight: 400;
	font-style: italic;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	margin: 40px 0px;
	text-align: center;
	}
blockquote span {
	font-size: 1.7em;
	line-height: 0em;
	font-weight: 400;
	margin: 10px;
	color: rgba(251, 113, 51, 1);
	}


blockquote p {
	font-weight: 400;
	font-style: italic;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	margin: 20px 0px;
	text-align: center;
	}




/*------------------ OSDownload ------------------

.osdownloads-modal h2 {
	font-size: 2em;
	font-weight: 600;
	margin: 0px;
	padding: 15px 0px 28px 80px;
	background: url(../../images/pumps/DHBSe.png) no-repeat;
	background-size: 60px; 
	}

.contentpane #system-message-container h1 {font-size: 60%;}

/*#attrib-fields-1.tab-pane {display:none!important;}
.white.paper #attrib-fields-1.tab-pane {display:block!important;}

.btn_download > a, a.modosdownloadsDownloadButton {background: rgba(251, 113, 51, 1); color:white;}
.osdownloads-modal {border-radius: 0.8em;}

.osdownloads-container .items h3 {font-size: 16px;}
.osdownloads-container .item_content img {max-height: 350px;}
.osdownloads-container .column {margin-bottom: 50px;}
.btn_download > a, a.modosdownloadsDownloadButton {background: rgba(251, 113, 51, 1);}
.btn_download > a:hover, a.modosdownloadsDownloadButton:hover {background: rgba(147, 46, 0, 1);}

.newsletter-chekbox {margin: 0px;}


.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: relative;
    margin-top: 0px;
    margin-left: 0px;
}
.osdownloads-modal h1 {font-size: 24px;}
.osdownloads-container > h2 {display: none;}*/

/*-- formfields --*/
.tab-content .control-group {display:flex; flex-wrap: wrap; font-size: 90%; align-items: center;}
.tab-content .controls {flex: 1 1 auto;}
.tab-content .controls input {width: 97%;}
.tab-content .controls .checkboxes input {width: 15px;}
.tab-content .control-label label {width: 100%; font-size: 1.25em; margin-bottom: 10px;}
/*.tab-content .control-label #com_fields_newsletter1-lbl {margin: 10px 0px 0px;}*/
.tab-content .control-label #com_fields_newsletter2-lbl {margin: 10px 0px 0px;}
.tab-content .controls .checkboxes .form-check-label {
	font-size: 1em;
	line-height: 1.6em;
	margin-bottom: 6px;
	}
.osdownloads-continue-button:hover {
	color: rgba(255, 255, 255, 0.9);
	text-decoration: none;
	}
.osdownloads-modal input[type="email"],
.osdownloads-modal input[type="text"] {
	width: 97%;
	}

.radio, .checkbox {
margin: 0px;
}

#attrib-fields-1 fieldset {margin: 0px;}
.tab-pane .checkbox: {margin: 0px;}

/*-----------Whitepaper OSDownload ----------*/
.whitepaper-img {
	float: left;
	margin-right: 50px;
	margin-bottom: 350px;
	max-width: 40%;
	}
.whitepaper-text {
	padding-top: 10px;
	padding-right: 5%;;
	}


/*------------------ JoomDev contact formular -------------------------*/

select, form.box input, form.box select, form.box textarea, form.short input, form.short select, form.short textarea, .searchbox input, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea {

border: 1px solid 
rgba(0,0,0,0.2);
box-shadow: 1px 1px 0
rgba(255,255,255,0.05);
padding: 6px 10px;
outline: none;
color:
    black;
    margin: 0 0 3px;
    line-height: 1.5em;
    height: auto;
    background: rgba(255,255,255,0.7);
    border-radius: 4px;
}

.view-category.item-461 .sidebar-r {display: none;}

/* -- Edocman 
.modal-header h2 {color:rgba(251,113,51,1); font-weight: 600;}
.modal-body-download.row {margin-right: 5px; margin-left: 5px;}
.modal-body-download.row .text-info {color: black!important; margin: 25px 0px;}
.modal-footer .btn.btn-success {background-color:rgba(251,113,51,1)!important; border:none;}
.modal-footer .btn.btn-success:hover {background-color:rgba(147, 46, 0, 1)!important;}

#downloadsuccess.alert.alert-success {background: none; color: black; border:none;}
.modal-footer {border: none;}
.space50 {margin: 25px 0px;}
--*/

/*------ Column Grids -----*/

[class*="colspan"] {
	margin-left: -12px;
	}

[class*="colgrid"] {
	padding: 0px;
	margin-left: -12px;
	content: "";
	display: table;
	clear: both;
	/*width: 100%;*/
	}

.colspan8 > div {
	width: 75%;
	float: left;
	padding: 0px 12px;
	}
.colspan4 > div {
	width: 25%;
	float: left;
	padding: 30px 30px;
	background: rgba(227, 223, 215, 0.4);
	}

.colgrid4 > div {
	width:25%;
	float:left;
	padding: 0px 12px;
	}
.colgrid4 img {
	max-width:100%;
	margin-bottom: 12px;
	}
.colgrid4 p {
	margin: 0px 0px 25px;
	}

.colgrid3 > div {
	width:33.3%;
	float:left;
	padding: 0px 12px;
	}
.colgrid3 img {
	max-width:100%;
	max-height: 418px;
	margin-bottom: 12px;
	}
.colgrid3 p {
	margin: 0px 0px 25px;
	}


.colgrid2 {
	padding: 5px 0px;
	}
.colgrid2 > div {
	width:50%;
	float:left;
	padding: 0px 12px;
	}
.colgrid2 img {
	max-width:100%;
	max-height: 418px;
	margin-bottom: 12px;
	}
.colgrid2 h2 {
	margin: 0px 0px 25px;
	}
.colgrid2 h3 {
	margin: 0px 0px 20px;
	}
.colgrid2 p {
	margin: 10px 0px 20px;
	}



@media only screen and (max-width: 1200px) {
.colgrid4 > div {width:33.3%;}
.colgrid3 > div {width:33.3%;}
}

@media only screen and (max-width: 1080px) {
.colgrid4 > div {width:33.3%;}
.colspan8 > div {width: 100%;}
.colspan4 > div {width: 100%;}	

}

@media only screen and (max-width: 960px) {
.colgrid4 > div {width:50%;}
.colgrid3 > div {width:100%;}
.colgrid2 > div {width:100%;}
}
@media only screen and (max-width: 767px) {
.colgrid4 > div {width:100%;}
.colgrid3 > div {width:100%;}
.colgrid2 > div {width:100%;}
}



/*-----category-desc--------*/
.category-desc {border: none; padding: 0px;}


/*----- flex default------*/
.IPflexcontainer {
	display:flex;
	flex-flow: row wrap;
 
	}
.v-center {
	align-items: center;
	text-align: left;
	}


.IPflexitem {
	flex: 0 1 300px;
	position: relative;
	padding: 15px;
	margin: 0px 14px 14px 0px;
	border: 1px solid rgba(52, 58, 64, 0.12);
	border-radius: 0.8rem;
	}

.blog.contact .blog-items div.items-row div.col-12.col-md-6.col-lg-3 {
	position: relative;
	padding: 15px;
	border: 1px solid rgba(52, 58, 64, 0.12);
	border-radius: 0.8rem;
	}

.IPflexitem h3 {
	font-size: 16px;
	}


/* IP pumpedata skema */
.moduletable {
	border: 0px;
	padding: 0px;
	margin: 0px;
	}
.moduletable .factbox {
	width: 100%;
	border: 0px;
	font-size: 14px;
	padding: 0px;
	}
.moduletable .factbox td:nth-child(1) {
	width: 38%;
	font-style: italic;
	color: rgb(251, 113, 51);
	font-weight: 500;
	vertical-align: top;
	}
.moduletable .factbox td:nth-child(2) {

	}
.moduletable .factbox p { 
	margin: 0px;
	}
.moduletable .factbox tr {
	border-top: 1px solid rgba(52, 58, 64, 0.20);
	padding: 5px 0px;
	}
.moduletable .factbox td {
	padding: 5px 0px;
	}
.moduletable .factbox tr:last-child {
	border-bottom: 1px solid rgba(52, 58, 64, 0.12);
	}


.IPfleximage {
	position: relative;
	background: rgba(0, 58, 70, 0.10);
	background: rgba(227, 223, 215, 0.4);
	min-height: 200px;
	}
.IPfleximage .item-tag-image {
	float: none!important;
	max-width: inherit!important;
	}
.IPfleximage .item-tag-image img {
	display: block;
	width:200px!important;
	margin: 0px auto;
	}

.IPflexbody {padding: 0px 15px;}


.w20 {flex: 1 0 20%; padding: 0px 15px; margin: 25px 0px}
.w40 {flex: 1 0 40%; padding: 0px 15px; margin: 25px 0px}
.w50 {flex: 1 0 50%; padding: 0px 15px; margin: 25px 0px}
.w60 {flex: 1 0 60%; padding: 0px 15px; margin: 25px 0px}
.w80 {flex: 1 0 80%; padding: 0px 15px; margin: 25px 0px}


/*-------- Buttons ---------*/
.signup .blocklink {
    display: block;
    text-align: center;
    background: rgba(252,78,1,0.8);
    color: rgba(255,255,255,1);
    padding: 15px 0px;
    margin-top: 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}
/*-------- Agent area -------*/
.login-wrap {
    max-width: 95%;
    margin: 0px;
}
/*------------------------Subscribeform-------------------------*/
#subscribeform {
	position: relative;
	background: rgba(227, 223, 215, 0.4);
	-moz-border-radius: 1rem;
	-webkit-border-radius: 1rem;
	-o-border-radius: 1rem;
	-ms-border-radius: 1rem;
	border-radius: 1rem;
	padding: 25px;
	}
#subscribeform label {
	font-size: 118%;
	margin: 10px 0px;
	}
.form-horizontal .control-label {
	text-align: left;
	}
.control-group {
	display: block;
	}
.control-label {
	display: block;
	}
#subscribeform h2 {
	float: left;
	margin: 0px 0px 25px;
	}
#subscribeform h3 {
	background: white; padding: 8px 15px;
	border: 1px solid rgba(0,0,0,0.2);
	 margin-top: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	}
.subscribeform img {
	max-width: 90%!important;
	margin: 25px 0px;
	}
.form-write {
	display: flex;
	align-items: center;
	margin-bottom: 2px;
	}
.form-write label {
	width: 150px;
	}
.form-write input {
	flex:1;
	height: 35px;
	padding: 8px 8px;
	border: 1px solid rgba(0,0,0,0.2);
	background: white;
	}
.form-tjek {
	display: flex;
	align-items: baseline;
	margin: 12px 0px;
	border-bottom: 2px solid rgba(255,255,255,1);
	}
.form-tjek.last {
	border-bottom: 0px solid rgba(255,255,255,1);
	}
.form-tjek input[type="checkbox"] {
	margin-right: 12px;
	}
.form-submit {
	margin-top: 35px;
	}
.star.right {
margin-left: 5px;
}
.star.left {
margin-right: 5px;
}
/*------registration form------*/
.IPagentregistration #member-registration, .IPagentlogin .frm-login-form {
	position: relative;
	padding: 50px;
	-moz-border-radius: 1rem;
	-webkit-border-radius: 1rem;
	-o-border-radius: 1rem;
	-ms-border-radius: 1rem;
	border-radius: 1rem;
	}
.IPagentregistration .control-group, .IPagentlogin .control-group, .IPagentlogin .login-remember {
	display: flex;
	align-items: center;	
	}
.IPagentregistration .control-label {
	width: 200px;
	}
.IPagentregistration .controls, .IPagentlogin .controls {
	flex: 1;
	}
.registration fieldset::before {
	display:none;
	}
.registration fieldset {
	padding-top: 0px
	}

/*------ hmmmm -----*/
.signup p {margin-top: 0px;}
.signup .blocklink {
	display: block; text-align: center;
	background:#1c91c9;
	background:rgba(252,78,1,0.8);
	color: rgba(255,255,255,1);
	padding: 15px 0px;
	margin-top: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	}

.pumpselector a {
	display: block; text-align: center;
	background: var(--ip-blue90);
	color: var(--sand);
	padding: 15px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	}
.pumpselector a:hover {
	background: var(--ip-blue);
	color: var(--ip-orange);
	text-decoration: none;
	transition: 0.15s;
	}



.jb.cookie-decline .btn.btn-link.jb.decline.link {
	background: rgba(255,255,255,0.5);
	box-shadow:none; 
	padding: 5px 20px;
	color: white;
	}
.jb.cookie-decline .btn.btn-link.jb.decline.link:hover {
	background: rgba(255,255,255,0.8);
	color: #fb7133;
	}
#toolbar {
	border-top: 10px solid #fb7133;
	}

/*---------------- virtuel booth / digital ---------------*/

/*.virtuelbooth {position: relative; max-width: 1550px; margin: 0 auto;}*/

.item-753 .t4-offcanvas {display: none!important;}

.t4-main-body.digital-row {padding-top: 0px;}

.virtuelbooth {position: relative; max-width: 1250px; margin: 0 auto;}
.virtuelbooth h1 {position: absolute; font-size: 100%;}
.virtuelbooth h1 a {color: rgba(255, 255, 255, 0.8);}


.film1, .film2, .film3, .film4, .film5 {background: rgba(107, 201, 255, 0.0);} 



.film1 {position: absolute;
width: 10%;
height: 3%;
top: 35%;
left: 13%;
	}
.film1 .play  {
	position: absolute;
	width: 35%;
	top:26%;
	left:35%;
	}

.film2 {position: absolute;
width: 9%;
height: 4%;
top: 36.3%;
left: 27.5%;
	}
.film2 .play  {
	position: absolute;
	width: 35%;
	top:26%;
	left:35%;
	}

.film3 {position: absolute;
width: 10%;
height: 2%;
top: 48.5%;
left: 13%;
	}
.film3 .play  {
	position: absolute;
	width: 35%;
	top:26%;
	left:35%;
	}

.film4 {position: absolute;
    width: 3.2%;
    top: 48.5%;
    left: 30.6%;
	}


.film5 {position: absolute;
width: 12%;
height: 4%;
top: 39%;
left: 72%;
	}
.film5 .play  {
	position: absolute;
	width: 35%;
	top:26%;
	left:35%;
	}
.cnle {position: absolute;
    width: 12%;
    height: 4%;
    top: 72%;
    left: 27%;
	}
.cnle .play  {
	position: absolute;
	width: 35%;
	top:36%;
	left:35%;
	}



.qte {position: absolute;
    width: 4.5%;
    top: 78%;
    left: 75%;
	}
.dhbe {position: absolute;
    width: 3%;
    top: 62%;
    left: 59%;
	}
.eject {position: absolute;
    width: 3%;
    top: 64%;
    left: 38%;
	}
.anders {position: absolute;
    width: 3%;
    top: 67%;
    left: 48%;
	}

.custompump {position: absolute;
    width: 3%;
    top: 34%;
    left: 45%;
	}


.quest {position: absolute;
	width: 5%;
	top: 46%;
	left: 3.5%;
	}

.signup {position: absolute;
	width: 3.3%;
	top: 71.2%;
	left: 54.2%;
	}

.play img  {
	position: absolute;
	width: 100%;
	transition: 0.2s;
	}
.play .off-state:hover {opacity: 0; transition: 0.2s;}



.speak {position: relative;}
.sound {position: absolute; bottom:5%; left:22%}

/* JDownload */

.jdrow {
	display: flex;
	align-items:center;
	justify-content: space-between;
	}



.jdbutton {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: baseline;
  margin: 0 2px;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font-size: inherit;
  padding: .5em 2em .55em;
  text-shadow: 0 1px 1px rgba(0,0,0,.1);
  -webkit-border-radius: .2em;
  border-radius: .2em;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
  box-shadow: 0 1px 2px rgba(0,0,0,.1);
}

.jorange {
  color: #d9eef7 !important;
  border: solid 1px rgb(251, 113, 51);
  background: rgb(251, 113, 51);
 }

/* login reset an reminder formulare */

div.com-users-remind, div.com-users-reset {background: rgba(190, 188, 165, 0.2); }

div.com-users-remind .control-group .control-label,
div.com-users-reset .control-group .control-label {width: inherit; margin-right: 10px;}

form {
	background: rgba(190, 188, 165, 0.2);
	background: var(--sand10);
	/*border: 1px solid rgba(227, 223, 215, 0.7);*/
	}

form .control-label {width: 112px;}
form legend {font-size: 16px;}

.com-users-remind__form, .com-users-reset__form {background: none;}

form.k-js-grid-controller {background: none;}



/*.jd_fields_wrapper{display: none;}*/

/*----footer------*/

#t4-prefooter {background: var(--ip-blue90); padding: 20px 0px;}
#t4-prefooter .ip-module {margin-bottom: 0px; background: none;}
#t4-prefooter .prefooter {display: flex; justify-content: center; align-items: center;}
#t4-prefooter .prefooter > div {padding: 0px 30px;}
#t4-prefooter .prefooter > div img {max-width: 180px;}
#t4-prefooter .prefooter > div.co2neutralt img {max-width: 120px;}

#t4-prefooter .prefooter > div a img {filter:saturate(0); opacity: 0.85; transition: transform .2s;}
#t4-prefooter .prefooter > div a:hover img {filter:saturate(1); opacity: 1; transform: scale(1.1); transition: transform .2s;}

#t4-footer .ip-module {background: none;}
#t4-footer .footer {margin-top: 0px; border-top: 0px; display: flex; justify-content: center; margin-bottom: 25px;}
#t4-footer .footer > div {margin: 0px 25px;}
#t4-footer .footer h4 {color: var(--white70);}
#t4-footer .footer p {font-size: 130%;}

